<?php
require'f_gradina.php';
$titlu='Vreau gradina';
require'f_sus.php';
if($page==1)
{
$numegradina=$_POST['numegradina'];
$descriere=$_POST['descriere'];
require'f_mut.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei['gradina'])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de cel puțin '.$lei['gradina'].' lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
else
{
require'f_blocat.php';
if(!blocat($numegradina)&&!blocat($descriere))
{
if($numegradina!=''||$descriere!='')
{
$nmex=$conn->query('SELECT COUNT(*)FROM`gradina_membrii`WHERE`de`="'.$de.'"')->fetch_row();
if($nmex[0]>0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai o gradina!';
else
{
if($conn->query('INSERT INTO`gradina_membrii`SET`de`="'.$de.'",`numegradina`="'.$numegradina.'",`descriere`="'.$descriere.'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$lei['gradina'].' WHERE`id`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Gradina cumpărată cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Scrie un nume pentru gradina, și o descriere!';
}
else
{
$tip='jocul gradina';
$text='Nume: '.$numegradina.'[br/]Descriere: '.$descriere;
require'f_ban.php';
}
}
echo$div[0];
}
else
{
if($de>0)
require'f_nou.php';
echo$div[4].img('gradina.jpg',2).'Vreau gradina'.$div[5];
$form[0]=$_SERVER['REQUEST_URI'].'/pagina/1" method="post';
$form[1]=0;
$form[2]=$div[1].'Nume gradina:<br /><input name="numegradina" maxlength="250" />'.$div[0].$div[1].'Descriere gradina:<br /><input name="descriere" maxlength="250" />'.$div[0];
$form[3]='numegradina::descriere';
$form[4]='Gata';
require'f_form.php';
}
require'f_jos.php';